@charset "utf-8";
/* CSS Document */

/* --------------------Page Title------------------ */

#page_title
{
	margin:15px;
	width:750px;
}

#page_title h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:15pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

#page_title h2
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:11pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

#page_title p, ul.content
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

#page_title_logo
{
	height:120px;
	float:right;
	width:150px;
	margin-top:15px;
	margin-right:15px;
	text-align:center;
}

#page_title_valve_logo
{
	height:50px;
	float:right;
	width:160px;
	margin-top:15px;
	margin-right:15px;
}

/* --------------------Hosesets Container------------------ */

#hosesets_container
{
	width:950px;
	height:215px;
	margin-left:15px;
	margin-bottom:15px;
}

#hosesets_container_long
{
	width:950px;
	height:255px;
	margin-left:15px;
	margin-bottom:15px;
}


/* -------------------- Hosesets Image Rectangle------------------ */

#hosesets_image_rect
{
	width:213px;
	height:213px;
	margin-right: 15px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#hosesets_image_rect img
{
	display:block;
}

/* --------------------Hosesets Content Rectangle------------------ */

#hosesets_content_rect
{
	width:230px;
	height:215px;
	float:left;
	position:relative;
	margin-right: 15px;
}

#hosesets_content_longrect
{
	width:230px;
	height:255px;
	float:left;
	position:relative;
	margin-right: 15px;
}

#hosesets_content_rect p, #hosesets_content_longrect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#hosesets_content_rect h1, #hosesets_content_longrect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

/* --------------------Cleaning Tools Container------------------ */

#tools_container
{
	width:950px;
	height:160px;
	margin-left:15px;
}

#tools_container_long
{
	width:950px;
	height:281px;
	margin-left:15px;
}

#tools_container h1, #tools_container_long h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:12pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

/* --------------------Cleaning Tools Image Rectangle------------------ */

#tools_image_rect
{
	width:98px;
	height:98px;
	margin-right: 5px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#tools_image_rect img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* --------------------Cleaning Tools Content Rectangle------------------ */

#tools_content_rect
{
	width:122px;
	height:110px;
	float:left;
	position:relative;
	margin-right: 10px;
	margin-bottom:15px;
}

#tools_content_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#tools_content_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

/* --------------------Option Button Container------------------ */

#option_container
{	
	height:70px;
	margin-left:15px;
	margin-bottom:15px;
}


/* --------------------Option Button------------------ */

#option_button
{
	width:300px;
	height:70px;
	margin-right:19px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
	float:left;	
}

#option_button a.one
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:200px;
	float:left;
	padding-left:10px;
	padding-top:25px;
}

#option_button a.one:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button a.two
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:205px;
	float:left;
	padding-left:5px;
	padding-top:5px;
}

#option_button a.two:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button a.three
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:205px;
	float:left;
	padding-left:5px;
	padding-top:15px;
}

#option_button a.three:hover
{
	text-decoration:none;
	color:#b20838;
}

#option_button_img_a
{
	margin-right:5px;
	margin-top:5px;
	float:right
}

#option_button_img_b
{
	margin-right:5px;
	margin-top:15px;
	float:right
}

#option_button a.four
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	display:block;
	width:185px;
	float:left;
	padding-left:5px;
	padding-top:15px;
}

#option_button a.four:hover
{
	text-decoration:none;
	color:#b20838;
}
